.info_table td, table th {
    margin: 0px 0px 0px 0px;
    width: 14%;
    height: 80px;
    text-align: left;
    border: 1px solid #DDD;
    padding: 5px 15px 5px 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 300;
}

.title_table {
    height: 100px;
    background: #eeeeee;
    text-align: center;
    font-weight: bold;
}

.info_table {
    margin: 0px 0px 0px 0px;
    border: 1px solid #AAA;
    border-collapse: collapse;
}

.sub_title {
    font-size: 24px;
    font-weight: bold;
    color: #b44001;
    margin: 20px 0px 20px 0px;
    text-align: center;
    font-weight: 600;
    color: #000000;
}

#steps .sections .section:hover {
    background-color: #F7921E;
    color: #FFFFFF;
    cursor: pointer;
}

#steps .sections .section:last-child {
    margin: 0;
}

#steps .sections {
    text-align: center;
}

#steps .section .icon_title {
    font-weight: bold;
    font-size: 28px;
    overflow: hidden;
    position: absolute;
    z-index: 2;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 1);
    color: #ffffff;
}

#steps .section.parents {
    background: url("/images/V6/home/icons/parents_1.png") no-repeat 50% 50%;
}

#steps p.parents {
    margin-top: 90px;
    margin-left: 60px;
}

#steps .icon_title.comprehensive {
    font-size: 16px;
    margin-top: 140px;
    margin-left: 15px;
}

#steps .icon_title.webinar_sup {
    margin-top: 68px;
    margin-left: 30px;
}

#steps .section.spanish {
    background: url("/images/V6/static/icons/spanish.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.train {
    background: url("/images/V6/static/icons/onlinetrain.png") no-repeat 50% 50%;
}

#steps .section.abc {
    background: url("/images/V6/static/icons/abc_s.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.aba {
    background: url("/images/V6/static/icons/aba_overview.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.potentional {
    background: url("/images/V6/static/icons/potentional.png") no-repeat 50% 50%;
}

#steps .section.educators {
    background: url("/images/V6/static/icons/educators_s.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.slp {
    background: url("/images/V6/static/icons/slp.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.fc_wt {
    background: url("/images/V6/static/icons/fc_wt.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.mainstream {
    background: url("/images/V6/static/icons/mainstream.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.ethics {
    background: url("/images/V6/static/icons/ethics.png") no-repeat 50% 50%;
}

#steps .section.comprehensive {
    background: url("/images/V6/static/icons/comprehensive.png") no-repeat 50% 50%;
}

#steps .section.webinar_sup {
    background: url("/images/V6/static/icons/webinar_sup.png") no-repeat 50% 50%;
}

#steps .section.slp_new {
    background: url("/images/V6/static/icons/slp_new.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.rcca {
    background: url("/images/V6/static/icons/rcca.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.ethics_review {
    background: url("/images/V6/static/icons/ethics_review.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.rbt_training {
    background: url("/images/V6/static/icons/rbt_training.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.rbt_supervision {
    background: url("/images/V6/static/icons/rbt_supervision.png") no-repeat 50% 50%;
    background-size: contain;
}

#steps .section.rbt_kickstart {
    background: url("/images/V6/static/icons/rbt_kickstart.png") no-repeat 50% 50%;
    background-size: contain;
}


#steps .shadow {
    z-index: 1;
    position: relative;
    width: 220px;
    height: 220px;
    background-color: #000000;
    opacity: 0.5;
}

#steps .shadow:hover {
    opacity: 0;
}

#steps .section {
    width: 220px;
    height: 220px;
    border: solid 1px #e9e9e9;
    margin-right: 10px;
    color: #FFFFFF;
}

#steps {
    width: 100%;
    margin: 0 auto;
    /*padding-left: 20px;*/
}

.small_title {
    font-size: 18px;
    font-weight: 600;
    margin: 20px 0px 20px 0px;
}

.main-content {
    font-size: 18px;
}

.main-content p {
    margin-bottom: 20px;
}

.main-content h1 {
    font-size: 34px;
    font-weight: 600;
}

.numbered_list li {
    margin: 0px 0px 10px 20px;
}


.sections.section-2 {
    margin-left: 280px;
}

.sections.section-3 {
    margin-left: 160px;
}

.sections.section-4 {
    margin-left: 40px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: 30px;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gift_button {
    text-align: center;
    margin-top: 50px;
}